There are currently no open bugs.

"libtemplate-plugin-gd-perl" versions published in Ubuntu

Wily (2.66-2): universe/perl
Vivid (2.66-2): universe/perl
Trusty (2.66-2): universe/perl
Precise (2.66-2): universe/perl